<?php
$edit = @$_GET["edit"];
$ilanBaslik = temizle($_GET["ilanBaslik"]);
$ilanAciklama = temizle($_GET["ilanAciklama"]);
$ilanFiyat = temizle($_GET["ilanFiyat"]);
$ilanSehir = temizle($_GET["ilanSehir"]);
$kategoriID = $_GET["kategoriID"];
$tarih = date("Y-m-d");

if ($edit == "True") {
    $ilanID = $_GET["ilanID"];
    kayitGuncelle("ilanlar", "ilan_baslik = '$ilanBaslik', ilan_aciklama = '$ilanAciklama', ilan_fiyat = '$ilanFiyat', ilan_sehir = '$ilanSehir', kategori_id = $kategoriID", "ilan_id = $ilanID", $conn);
} else {
    kayitEkle("ilanlar", "ilan_id, ilan_baslik, ilan_aciklama, ilan_fiyat, kategori_id, ilan_sehir, ilan_tarih", "NULL, '$ilanBaslik', '$ilanAciklama', '$ilanFiyat', $kategoriID, '$ilanSehir', '$tarih'", $conn);
}

yonlendir("ilanlar");
